<ModOps>
  <ModOp GUID="124843" Type="Replace" Path="/">
    <Asset>
      <Template>Godlike</Template>
      <Values>
        <Standard>
          <GUID>124843</GUID>
          <Name>GreatEasternPermitGodlike</Name>
          <IconFilename>data/ui/2kimages/main/3dicons/major_discoveries/icon_great_eastern_permit.png</IconFilename>
        </Standard>
        <Godlike>
          <Power>GreatEasternPermit</Power>
          <BuildPermit>118718</BuildPermit>
          <CraftingConfig>
            <MinimumWorkforceAmount>1000</MinimumWorkforceAmount>
            <MinimumWorkforceTime>5400000</MinimumWorkforceTime>
            <MaximumWorkforceAmount>10000</MaximumWorkforceAmount>
            <MaximumWorkforceTime>600000</MaximumWorkforceTime>
          </CraftingConfig>
          <CraftingCostBalancing>126888</CraftingCostBalancing>
          <GodlikeDescription>124320</GodlikeDescription>
          <GodlikeHint>124306</GodlikeHint>
          <GodlikeMoodImage>126906</GodlikeMoodImage>
        </Godlike>
        <Text>
          <LocaText>
            <English>
              <Text>Great Eastern Permit</Text>
              <Status>Exported</Status>
            </English>
          </LocaText>
          <LineID>45732</LineID>
        </Text>
      </Values>
    </Asset>
  </ModOp>
</ModOps>